package com.ruoyi.SafetyDeclaration.domain;

/**
 * 通用返回表
 * */

public class BeCurrentTable {
    private String name;//    名称

    private int value;//    数值

    private String month;//    月份

    private String declarationType;//    声明类型



    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getDeclarationType() {
        return declarationType;
    }

    public void setDeclarationType(String declarationType) {
        this.declarationType = declarationType;
    }

    @Override
    public String toString() {
        return "HistogramTable{" +
                "name='" + name + '\'' +
                ", value=" + value +
                ", month='" + month + '\'' +
                ", declarationType='" + declarationType + '\'' +
                '}';
    }
}
